@import url('/Other/www.ruten168/css/SeoJump.css');
@import "https://fonts.googleapis.com/css?family=Rubik:700";
@import "https://fonts.googleapis.com/css?family=Marck+Script";
@import url('https://fonts.googleapis.com/css?family=Viga');
*{-webkit-text-size-adjust:none}
body{margin:0;border:0;width:100%;color: #fff;font-size:16px;line-height:150%;}
div,h1,h2,h3,h4,hr,p,form,label,input,textarea,img,span,strong{text-align:left;vertical-align:middle;margin:0;padding:0;word-wrap:normal;word-break:normal;border-width:0;font-family:"微軟正黑體","蘋果儷中黑","Lucida Grande","Arial","Arial Narrow";outline:none}
hr{noshade:noshade}
th{font-weight:400}
ul,ol{list-style:none;margin:0;padding:0;overflow:hidden}
li{list-style:none}
a,a:hover{text-decoration:none;cursor:pointer;outline:none;color:#000}
img{max-width:100%}
br{font-family:Arial!important}
.pageh1{position:fixed;z-index:-8989898;opacity:0;color:#fff}
.wrapper .slick-slider{margin:0}
.wrapper{overflow:hidden;position:relative}
.mobile-main-nav,.nav-func,.subnav,.sub2nav,.sub3nav,.phoneWrap,.sub2Option,.sub3Option,#mobile-menu{display:none;}
.webframe{width:1099px;margin:0 auto}
header{position: fixed;top:0;left:0;width:calc(100% - 100px);z-index: 999;padding: 20px 50px;}
header.headerTop{
    background: #000;
}
header #cis{float:left;width:200px}
header #cis a{display:block;background-repeat:no-repeat;background-position:0 50%;background-size:contain}
header #cis a img{width:100%}
header #rightTool{transition:all linear .2s;position:absolute;right:0;top:0;height:100vh;border-left:1px solid #fff}
header #rightTool .toolboxer{position:relative;height:100vh}
header #rightTool .toolboxer p{width:20px;padding:25px 15px}
header #rightTool .toolboxer p:last-child{bottom:0;position:absolute}
header #rightTool .toolboxer p a{color:#fff;font-size:17px;display:block}
header #rightTool .toolboxer p a i{margin-bottom:10px}
header #menubar{z-index:5;transition:all linear .3s;float: right;width: calc(100% - 250px);display: none;}
.mobile-main-nav{display:block}
.nav-funcB{position: fixed;right: 50px;top: 28px;font-size:30px;color: #fff;z-index:999;width: 35px;height:35px;transition:all linear .3s;}
.nav-funcB.close{right: 280px;background: #b11111;top:0;position:fixed;width: 50px;height: 50px;}
.nav-funcB span{position:absolute;display:block;width:35px;height:2px;background: #fff;top:5px;left:0;transform-origin:0 0;transition:all linear .3s;}
.nav-funcB span:nth-child(2){transform:translateY(13px)}
.nav-funcB span:nth-child(3){transform:translateY(25px)}
.nav-funcB.close span{transform:rotate(45deg) translateX(7px);top: 6px;background:#fff;left: 8px;}
.nav-funcB.close span:nth-child(2){opacity:0}
.nav-funcB.close span:nth-child(3){transform:translateY(33px) rotate(-45deg) translateX(4px)}
.nav-funcB:hover{color: #fff;}
.nav-func{position:fixed;left:280px;top:0;font-size:30px;color:#fff;z-index:9999999;display:block;width:50px;text-align:center;height:52px;background:#e26136;line-height:52px;border-top-right-radius:25px;border-bottom-right-radius:25px;padding-right:5px}
#mobile-menu{width:280px;background: #111111;height:100vh;overflow:auto;position:fixed;top:0;right: 0;z-index:999;box-shadow: -10px 0px 10px rgb(0 0 0 / 15%);}
#mobile-menu >ul >li .menu_head,.subOption >li .sub2Title,.subOption >li .sub3Title{overflow:hidden;padding: 20px;border-bottom: 1px solid rgb(239 239 239 / 15%);position:relative;}
#mobile-menu >ul >li .menu_head.c0 b,.subOption >li .sub2Title.c0 b,{display:none}
#mobile-menu >ul >li .menu_head p,.subOption >li .sub2Title p,.subOption >li .sub3Title p{float:left;font-size:11pt;width:calc(100% - 20px)}
#mobile-menu >ul >li .menu_head a,.subOption >li .sub2Title a,.subOption >li .sub3Title a{color: #fff;display: block;}
#mobile-menu >ul >li .menu_head b,.subOption >li .sub2Title b,.subOption >li .sub3Title b{color:#ffd4c5;cursor:pointer;position:absolute;right:0;top:0;width:50px;height:56px;text-align:center;line-height:56px}
#mobile-menu >ul >li .menu_body li p,.subOption >li .sub2Option li p{background:#ffb9a1;padding:5px 15px;font-size:14px;border-bottom:1px solid #fff}
#mobile-menu >ul >li .menu_body li a,.subOption >li .sub2Option li p a{display:block;padding:10px 35px;font-size:11pt;color:#733d2a}
#mobile-menu .subOption >li .sub2Title{background:#ffb9a1;padding:15px 15px 15px 30px;font-size:14px}
#mobile-menu .subOption >li .sub2Title p{background:none;padding:0;border:0}
#mobile-menu .subOption >li .sub2Title p a{padding:0;border:none}
#mobile-menu .subOption >li .sub2Title.bo p a{display:inline-block}
#mobile-menu .subOption >li .sub3Title{background:#fdd4c7;padding:15px 15px 15px 45px}
#mobile-menu .subOption >li .sub3Title p{background:none;width:calc(100% - 20px - 30px);padding:0;border:0}
#mobile-menu .subOption >li .sub3Title p a{padding:0;color:#733d2a}
#mobile-menu .subOption >li .sub3Option p{padding:15px 10px 15px 55px}
#mobile-menu .subOption >li .sub3Option p a{padding:0;color:#fff}
#menubar #main-menu ul{text-align: end;overflow:visible;}
#menubar #main-menu >ul >li{display:inline-block;position:relative;vertical-align:top;margin-left:-4px;}
#menubar #main-menu >ul >li >a{height: 52px;font-size:16px;padding:0 30px;position:relative;color: #fff;transition:all linear .3s;font-weight:700;line-height: 52px;display: block;}
#menubar #main-menu >ul >li:hover >a{color: #e6e6e6;}
#menubar #main-menu >ul >li >a p{}
#menubar #main-menu >ul >li >a b{font-family:'Arvo',serif;display:block;text-align:center;line-height:100%;margin-bottom:5px}
#menubar #main-menu ul.subnav{display:none;position:absolute;width:200px;left:calc(50% - 100px);text-align:left;z-index:5;top:100%;box-shadow:0 0 20px #dedede}
#menubar #main-menu >ul >li:hover ul.subnav,#menubar #main-menu >ul >li:active ul.subnav,#menubar #main-menu ul.subnav li:hover ul.subOption,#menubar #main-menu ul.subnav li:active ul.subOption{display:block}
#menubar #main-menu ul.subnav li{background:#fff;position:relative}
#menubar #main-menu ul.sub2nav,#menubar #main-menu ul.sub3nav{text-align:left;display:none;position:absolute;left:100%;width:100%;z-index:54;top:0;box-shadow:0 0 20px #dedede}
#menubar #main-menu ul.subnav >li:hover ul.sub2nav,#menubar #main-menu ul.sub2nav li:hover ul.sub3nav{display:block}
#menubar #main-menu >ul >li:last-child ul.sub2nav,#menubar #main-menu >ul >li:last-child ul.sub3nav,#menubar #main-menu >ul >li:nth-last-child(2) ul.sub2nav,#menubar #main-menu >ul >li:nth-last-child(2) ul.sub3nav,#menubar #main-menu >ul >li:nth-last-child(3) ul.sub2nav,#menubar #main-menu >ul >li:nth-last-child(3) ul.sub3nav{right:100%;left:inherit}
#menubar #main-menu ul.subnav >li ul.sub2nav li >a{background:#fff}
#menubar #main-menu ul.subnav >li >a,#menubar #main-menu ul.subnav >li >p,#menubar #main-menu ul.subnav >li ul li >a{padding:10px 20px;font-size:15px;display:block;color:#383838}
#menubar #main-menu ul.subnav >li >a:hover,#menubar #main-menu ul.subnav >li >p:hover,#menubar #main-menu ul.subnav >li ul li >a:hover{background:#ffc5a6}
#menubar #main-menu ul.subOption{text-align:left;position:absolute;left:100%;top:-3px;display:none;width:200px}
#menubar #main-menu ul.subOption >li:first-child{border-top:3px solid #f6a266}
#translate{position: absolute;z-index: 5;margin: 0 auto;top: -30px;width: 100%;}
#translate h3{float: left;color: #a9a9a9;padding: 9.5px 19px;font-size: 25px;border-top-right-radius:7px;border-top-left-radius:7px;}
#translate form{background: #fff;padding: 10px 25px;overflow:hidden;border-radius: 50px;width: 1100px;margin: 0 auto;box-shadow: 0 0 10px rgb(0 0 0 / 15%);}
#translate form h4{float:right}
#translate form h4 a{display:block;background: #475164;color:#fff;font-size:14px;padding: 10.5px 30px;transition:all linear .3s;border-radius: 50px;}
#translate form h4 a i{margin-right:5px;font-size:18px}
#translate form p{float:left;width: calc(100% - 155px);}
#translate form p input{height: 14px;line-height:52px;padding:15px;width:calc(100% - 30px);font-size:18px;-webkit-appearance:none;}
#translate form h4 a:hover{background: #313948;}
#g-map{position:relative;z-index:2;background:#fff}
footer{color: #fff;font-size:13px;position:relative;z-index:2;background: #475164;}
footer .workframe{width:80%;margin:0 auto;overflow:hidden}
footer #footerCompany{padding: 40px 0 25px;}
footer #footerCompany .row{
    text-align: center;
}
footer #footerCompany .row .followus{
    text-align: center;
    margin-top: 10px;
}
footer #footerCompany .row .followus a{
    display: inline-block;
    color: #fff;
    font-size: 35px;
    margin: 0 15px;
}
footer #footerCompany .row h2{font-size: 15px;font-weight: bold;margin-top: 20px;display: block;padding:7px 35px;letter-spacing: 1px;text-align: center;}
footer #footerCompany .row h2 span{display:none}
footer #footerSet{padding:20px 0;background-color: #111;}
footer #footerCompany .footernav{
    margin-top: 20px;
}
footer #footerCompany #footer-qrcode{width:100%;margin:0 0 10px}
footer #footerCompany .sedc >div{display:inline-block;vertical-align:top;margin-bottom:3px}
footer #footerCompany .sedc >div a{display:block;height:40px;background:#b45b5b;text-align:center;line-height:40px;color:#fff;font-size:16px;padding:0 25px}
footer #footerCompany .sedc #footer-FB a{background:#435a8f}
footer #footerCompany .sedc a b{font-weight:400}
footer #footerCompany .comlist li:first-child{margin-bottom:15px}
footer #footerCompany .comlist li b{color:#fff;margin-right:10px;vertical-align:middle}
footer #footerCompany .comlist li span{vertical-align:middle}
footer #footerCompany p{margin-bottom:15px}
footer #footerCompany p.sitemap,footer #footerCompany p.sitemap a{color:#fe915c}
footer #footerCompany p a{color:#fff}
footer #footerCompany .fcontact li{margin-bottom:5px}
footer #footerCompany .fcontact li a{display:block;background:#f77973;text-align:center;color:#fff;padding:13px 0;transition:all linear .3s}
footer #footerCompany .fcontact li:nth-child(even) a{background:#fea246}
footer #footerCompany .fcontact li a:hover,footer #footerCompany .sedc >div a:hover{opacity:.8}
footer #footerCompany .footernav li{
    display: inline-block;
    margin: 0 10px;
}
footer #footerCompany .footernav li a,footer #footerCompany .comlist li span a{color:#bdbdbd}
footer #footerCompany .footernav li a:hover{color:#afb5b9}
footer #footerCompany .fcontact{background:#1a1c1f;max-width:calc(80% - 20px);padding:10px}
#footerSet .info{overflow:hidden;}
#footerSet .info div,#footerSet .info p{display: block;vertical-align:top;color:#9c9c9c;font-size:12px;text-align: center;}
#footerSet .info .SeoWebFooter{display:block}
#footerSet .info a{color:#818181}
#footerSet .community{float:right;text-align:right}
#footerSet .community li{display:inline-block;margin-left:5px}
#footerSet .community li a{display:block;color:#999;border:1px solid #5f5f5f;width:25px;height:25px;text-align:center;left:25px;line-height:25px}
#footerSet .community li a:hover{color:#fff;background:#5f5f5f}
footer #footerCompany .comlist{overflow:visible}
footer #footerCompany .plus-information{overflow:visible}
footer #footerCompany .plus-information a{position:relative;display:inline-block}
footer #footerCompany .plus-information img{position:absolute;max-width:150px;bottom:100%;left:0;z-index:8;max-height:150px;display:none}
.web{color:#5a5e65;font-size:10pt;padding:20px 0}
#gotop{display:block;background-color: #fff;color: #475164;position:fixed;right: 0;bottom: 100px;width:40px;height:40px;text-align:center;line-height:35px;font-size:17px;z-index:99;}
#registered{display: block;background-color: #ff9800;position: fixed;width: 16px;height: auto;text-align: center;color: #fff;cursor: pointer;padding: 5px 12px;right: 0;bottom: 239px;line-height: 140%;font-size: 16px;z-index: 5;font-weight: bold;}
#login{display: block;background-color: #b11111;position: fixed;width: 16px;height: auto;text-align: center;color: #fff;cursor: pointer;padding: 5px 12px;right: 0;bottom: 140px;line-height: 140%;font-size: 16px;z-index: 5;font-weight: bold;}
#comprehensive a{display:block;background-repeat:no-repeat;background-position:50% 50%;background-size:cover;position:relative}
#comprehensive a img{width:100%}
#comprehensive a p{position:absolute;z-index:-12}
#SeoStarRating font { margin-right: 5px; display: inline-block; vertical-align: middle; }
#SeoStarRating font:first-child { font-weight: bold; font-size: 18px; color: #FF9800; }
#SeoStarRating font:nth-child(2) { font-size: 16px; color: #FF9800; }
#SeoStarRating font:last-child { color: #0a29d2; }
@media screen and (max-width: 1680px) {
#translate{
}
}
@media screen and (max-width: 1440px) {
#menubar #main-menu >ul >li >a{padding:0 20px}
header #menubar{left:calc(50% - 400px);width:900px}
}
@media screen and (max-width: 1280px) {
#menubar #main-menu >ul >li >a b{font-size:12px}
#menubar #main-menu >ul >li >a{height:60px;padding:0 25px}
header #cis{width:120px}
header #menubar{left:initial;right:0;width:calc(100% - 200px);top:50px}
header #rightTool,header #rightTool .toolboxer{width:100%;height:auto;overflow:hidden;border-left:0;border-bottom:1px solid #fff;box-shadow: 0px -1px 2px #000;}
header #rightTool .toolboxer{border-bottom:0}
header #rightTool .toolboxer p{float:left;width:auto;padding:7px 25px}
header #rightTool .toolboxer p:last-child{float:right;position:initial}
header #rightTool .toolboxer p a{font-size:15px;text-shadow: 1px 1px 0 #565656, 1px -1px 0 #afafaf, -1px -1px 0 #868686, -1px 1px 0 #868686;}
header #rightTool .toolboxer p a i{margin:0;margin-right:10px}
#translate{}
.webframe{width:90%}
header{background: #000;}
}
@media screen and (min-width: 1025px) {
footer #footerCompany .plus-information a:hover img{display:block}
header #rightTool .toolboxer p a:hover{color:#ff8549}
}
@media screen and (max-width: 1024px) {
header #menubar{display:none}
header{padding:0;width:100%}

header .rightTab{float:none;margin:0 auto;text-align:center;overflow:hidden;background:#efefef;padding:10px 5%}
header #cis{width:100%;padding: 15px 0;}
header #cis h2{
    margin-left: 30px;
}
header #cis a img{height:50px;width:auto}
footer #footerCompany .row{}
footer #footerCompany .row:last-child,footer #footerCompany .row:nth-child(3){margin-bottom:0}
#translate form{
    width: 85%;
}
}
@media screen and (min-width: 641px) {
.phoneWrap{display:none!important}
}
@media screen and (max-width: 640px) {
#registered, #login{display:none;}
.phoneWrap{display:block;position:fixed;bottom:10px;left:10px;width: calc(100% - 60px);z-index:99;}
.phoneWrap li{display:inline-block;width:calc(50% - 4px)}
.phoneWrap li a{display:block;color:#fff;background: #ff9800;padding:5px 15px;text-align:center;line-height:30px;font-size:9pt;}
.phoneWrap li:nth-child(2) a{background: #b11111;}
footer #footerCompany .row,footer #footerCompany .comlist,footer #footerCompany .fcontact,footer #footerCompany .footernav{width:100%;max-width:100%}
footer #footerCompany .row:nth-child(3){}
#footerSet .community,#footerSet .info,#footerSet .info .SeoWebFooter{text-align:center}
footer #footerCompany .footernav li,footer .sitemap{text-align:left}
#footerSet .info,#footerSet .community{width:100%}
#footerSet .community{margin-top:20px}
.web{padding-bottom:60px}
footer #footerCompany .fcontact{width:calc(100% - 20px)}
#gotop{bottom:10px;right:10px}
#translate{}
#gocart{right: 10px;bottom: 175px;}
}
@media screen and (max-width: 480px) {
footer #footerCompany{padding:50px 0}
#translate{}
#translate form{padding:10px 13px}
#translate h3{padding: 10px 15px;font-size: 20px;}
#translate form h4 a{padding:10px 30px}
#translate form p input{line-height:32px;padding:10px 15px;height: 24px;}
}